    
/* 21.09: Preloader */
.preLoader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 99999;
    overflow: hidden;
}
.preload-inner {
    height: 100vh;
    width: 100vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.sk-cube-grid {
  width: 50px;
  height: 50px;
}

.sk-cube-grid .sk-cube {
  width: 33%;
  height: 33%;
  background-color: #9F1F25;
  float: left;
  -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
          animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out; 
}
.sk-cube-grid .sk-cube1 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.sk-cube-grid .sk-cube2 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.sk-cube-grid .sk-cube3 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s; }
.sk-cube-grid .sk-cube4 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.sk-cube-grid .sk-cube5 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.sk-cube-grid .sk-cube6 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.sk-cube-grid .sk-cube7 {
  -webkit-animation-delay: 0s;
          animation-delay: 0s; }
.sk-cube-grid .sk-cube8 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.sk-cube-grid .sk-cube9 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }

@-webkit-keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1); 
  }
}

@keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1);
  } 
}
body {
  background-image: url('../img/cover.jpg');
  background-size: cover;
  background-position: center bottom;
  width: 100%;
  height: 100%;
  opacity: 1;
  visibility: inherit;
  min-height: 100vh;
}

.br-pageheader {
  top: auto;
  bottom: 0px;
  background: #fff;
  position: fixed;
  z-index: 9999;
  border-radius: 12px;
  width: 92%;
  margin-left: auto;
  margin-right: auto;
  padding:3px;
}

.br-pageheader .col-3 {
  padding: 8px 8px 4px;
}

.br-mainpanel {
  padding: 15px;
}

.br-pageheader .col-3.active {
  background: linear-gradient(to right, #901A1D, #cb2d3e);
  color: #fff;
  border-radius: 12px;
}

.br-pageheader .col-3.active i,
.br-pageheader .col-3.active .iconcap {
  color: #fff;
}

.br-pageheader .iconcap {
  margin-top: 8px;
}

.col-3 .menuicon i,
.col-3 .menuicon .iconcap {
  color: #901A1D
}

.menuicon {
  display: block;
  text-align: center;
  font-family: 'Lato';
  font-size: 8px;
}

.menuicon i {
  font-size: 16px;
}

.br-mainpanel {
  margin-top: 0px;
}

.br-pagetitle {
  padding-top: 0px;
}

#datatable1_length {
  display: none
}

.br-pagebody {
  margin-top: 0px;
}
.br-section-wrapper {
  min-height: 85vh;border-radius: 12px;

}
#datatable1_filter {padding-bottom: 0px;}
.control {
  padding: 4px !important;
}

.br-pagebody {
  padding-left: 0px;
  padding-right: 0px
}

.dtr-title {
  display: none !important
}

.dscore {
  font-size: 16px;
  font-weight: 700;
  color: #343a40
}

.br-section-wrapper {
  padding-left: 10px;
  padding-right: 10px;
  padding-top:15px;
  background: #ffffffcc;
}

/* MEDIA QUERY */
table.dataTable tbody th,
table.dataTable tbody td {
  padding: 6px;
}

/* MEDIA QUERY */

.bcarc {
  border-radius: 12px;
  background: red;
  text-align: center
}

.col-xs-1 {
  width: 10%
}

.btitle {
  font-family: 'Roboto'
}

.btitle img {
  align-content: center;
  text-align: center;
  margin-left: auto;
  margin-right: auto
}

.btitle .logo-img {
  text-align: center;
  margin-bottom: 24px;
}

.bcardinner {
  border-radius: 12px;
  background: #D4DAE7;
}

.bcard .card {
  height: 80px;
  box-shadow: 0px 0px 20px 1px rgba(0, 0, 0, 0.05);
  margin-top: -48px;
  border-radius: 12px
}

.bth>tbody>tr{border-radius: 12px;}
.bth>tbody>tr>td:nth-child(1){border-top-left-radius: 12px;border-bottom-left-radius: 12px}
.bth>tbody>tr>td:nth-last-child(1){border-top-right-radius: 12px;border-bottom-right-radius: 12px;}
.b2n>tbody>tr.dtot>td:nth-child(1){color:#333;font-weight: 600}
.b2n>tbody>tr.dtot>td:nth-last-child(1){color:#333;font-weight: 600}
.b2n>tbody>tr.dtot>td {color:#333;}
tr.child , td.child {padding-bottom: 0px!important}
.bth {border-spacing:0px 12px;border-collapse: separate}

.dholes,.dpar {padding-top:4px;padding-bottom: 4px;font-size: 12px;background: #F5F5F5}
table.dataTable tbody tr.dholes {background:#f5f5f5}
table.dataTable tbody tr.dpar {background: #f5f5f5}

table.dataTable tbody .dholes td {padding-top:0px;padding-bottom:0px;border-bottom:none}
table.dataTable tbody .dpar td {padding-top:0px;padding-bottom:0px;}

table.dataTable>tbody>tr.child ul.dtr-details>li {padding-bottom:0px}

